Create Wikivoyage Pashto
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikivoyage Pashto.

Thank you.

There are a very large number of changes, so older changes are hidden. Show Older Changes

@Baloch007, you know that's up to Language Committee. Decision is not going to be made here.

This comment was removed by Baloch007.
Urbanecm triaged this task as Lowest priority.Mar 10 2018, 2:41 PM
Urbanecm added a subscriber: Urbanecm.

Stalled lowest.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 23 2018, 8:34 AM
Urbanecm moved this task from Watching to Created on the User-Urbanecm board.Apr 23 2018, 11:26 AM
Urbanecm moved this task from Created to Watching on the User-Urbanecm board.
StevenJ81 changed the task status from Stalled to Open.Jun 4 2018, 12:30 PM

This project now approved, so I'm moving the status back to open.
We'll make one change to the initial settings above:

  • Timezone: UTC
Urbanecm raised the priority of this task from Lowest to Low.Jun 4 2018, 12:40 PM
Urbanecm claimed this task.
Urbanecm moved this task from Blocked on others to Backlog on the User-Urbanecm board.

Going to make intial configuration.

Change 437245 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for pswikivoyage

https://gerrit.wikimedia.org/r/437245

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Jun 4 2018, 2:15 PM
Olasyar added a subscriber: Olasyar.Jun 4 2018, 9:06 PM
Urbanecm removed Urbanecm as the assignee of this task.

Nothing for me now.

Change 437245 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for pswikivoyage

https://gerrit.wikimedia.org/r/437245

Change 438017 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Change 438017 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Mentioned in SAL (#wikimedia-operations) [2018-06-07T14:45:28Z] <Reedy> created new wiki databases T183706 T192726 T194879 T196357 T196360

Change 438023 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add pswikivoyage to rtl.dblist

https://gerrit.wikimedia.org/r/438023

Change 438023 merged by jenkins-bot:
[operations/mediawiki-config@master] Add pswikivoyage to rtl.dblist

https://gerrit.wikimedia.org/r/438023

Change 438025 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[operations/mediawiki-config@master] Enable WikidataClient on sahwikiquote and pswikivoyage

https://gerrit.wikimedia.org/r/438025

Change 438024 had a related patch set (by Reedy) published:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Change 438025 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikidataClient on sahwikiquote and pswikivoyage

https://gerrit.wikimedia.org/r/438025

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:20:36Z] <hoo@deploy1001> Synchronized dblists/wikidataclient.dblist: Enable WikidataClient on sahwikiquote and pswikivoyage - T183706, T196360 (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:29:55Z] <hoo> Running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438033 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:59:08Z] <hoo> Finished running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438024 merged by Nuria:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Change 438033 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Urbanecm assigned this task to Reedy.Jun 7 2018, 8:43 PM
Urbanecm added a subscriber: Reedy.

Wikis were created by @Reedy, thank you! I'm reviewing if anything else needs to be done from our site (except import from Incubator, if applicable).

Change 438094 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Change 438094 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Hei in Pashto Wikivoyage if you want to make a page for example Wikivoyage:Community Portal then it shows Wikivoyage talk:Community Portal, and if you want to create Wikivoyage:Community Portal talk then it shows Wikivoyage:Community Portal talk talk please do something with this issue :-)

Dcljr added a subscriber: Dcljr.Jun 9 2018, 12:44 AM
This comment was removed by Dcljr.
Dcljr added a comment.Jun 9 2018, 12:47 AM

Note: Importing of content is not finished yet....

Hei in Pashto Wikivoyage if you want to make a page for example Wikivoyage:Community Portal then it shows Wikivoyage talk:Community Portal, and if you want to create Wikivoyage:Community Portal talk then it shows Wikivoyage:Community Portal talk talk please do something with this issue :-)

Hello everyone please help us
if we want to create a page Wikivoyage:Help so it should show ويکيسفر:Help, but it shows ويکيسفر_خبرې آترې ( Wikivoyage talk:Help )

and if we want to create a page Wikivoyage_talk:Help so it should show ويکيسفر_خبرې آترې:Help, but it shows ويکيسفر_خبرې آترې_خبرې آترې:Help (Wikivoyage talk talk:Help)
this problem is just with (Wikivoyage:xxx) :-)

Hello, I will investigate this problem, at worse on Monday.

Dcljr added a comment.Jun 10 2018, 1:39 AM

@Urbanecm The fix appears to be trivial: someoone simply needs to change the value of 'wgMetaNamespace' for this wiki (at or around line 2945) in InitialiseSettings.php from

'pswikivoyage' => 'ويکيسفر_خبرې_اترې',

to

'pswikivoyage' => 'ويکيسفر',

to match the value used for 'wgSitename' in the same file (at or around line 2442) -- and to also match the value of the "Project namespace:" shown in the description of this task.

(The wrong value was accidentally used in change 437245.)

This comment was removed by Baloch007.
Urbanecm closed this task as Resolved.Jun 12 2018, 7:34 PM

Wikis are created. Some minor problems might be still be reopened, but wiki is operational and no big problems are reported. Should you see problems, please fill a new task.

Dcljr removed a subscriber: Dcljr.Aug 6 2018, 7:34 PM